body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:left;
margin-top:0;}
div#nav-head ul {background:none repeat scroll 0 0 #fff;
margin:0;
padding:0;}
div#nav-head li {    float: left;
    list-style: none outside none;
    margin: 0;
    position: relative;}
div#nav-head li:hover { }
div#nav-head li.submenu { 
/*background: url(../images/dropmenu.png) 95% 50% no-repeat;*/
}
div#nav-head li.submenu:hover {}
div#nav-head li a {text-decoration: none; width: 100px; text-align:center;}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {position: absolute;
  display: none;}
div#nav-head ul ul li {
    background: none repeat scroll 0 0 #ccc;
    margin: 0;
    padding: 0;
    width: 285px;
	border: 1px solid #fff;}
div#nav-head ul ul li:hover{color: #fff;}
div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;}
div#nav-head li.submenu li.submenu:hover { }
div#nav-head li.submenu li.submenu:hover { }
div#nav-head li.submenu a{text-decoration: underline;}
div#nav-head li.submenu a:hover{text-decoration: none;}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {text-align: center;left: 0;z-index: 9;left: -9px;width: 1440px;position: fixed;border: 1px solid #333;}
div#nav-head ul.level2 li a{color: #000;text-decoration: none; font-size: 12px;background: #f8f8f8 none repeat scroll 0 0;width: 245px;display: block;font-weight: normal;}
div#nav-head ul.level2 li a:hover{color: #333;text-decoration: underline;background: #fff;}
div#nav-head ul.level3 {top: -1px; left: 100px;
  border-top: 1px solid #CCC;}
